# CursorPosition

Represents a cursor location
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **row** | **int** | Required | Row (0 based) of the user&#39;s cursor position |
| **column** | **int** | Required | Column (0 based) of the user&#39;s cursor position |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.luminesce.models.CursorPosition import CursorPosition

instance = CursorPosition(
    row=0,  # required — Row (0 based) of the user&#39;s cursor position
    column=0  # required — Column (0 based) of the user&#39;s cursor position
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

